Export intent calm
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidversion_id*Version IdFormat
uuidSuccessful Response
application/json- response
content*Contentcontent_sha256*Content Sha256filename*Filenameintent_content_sha256*Intent Content Sha256intent_version_id*Intent Version IdFormat
uuidschema_version?Schema VersionDefault
"1.2"state*StateValue in
"draft""ratified""rejected"curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture-intent/versions/497f6eca-6276-4993-bfeb-53cbbbba6f08/calm'Example Response
{ "content": "string", "content_sha256": "string", "filename": "string", "intent_content_sha256": "string", "intent_version_id": "62989457-cfaa-4fbe-b5d4-02c9f2893753", "schema_version": "1.2", "state": "draft"}